
QGIS Application - Bug report #7723

Bookmark names not saved under Mac OS X

2013-04-26 10:01 AM - Larry Shaffer

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16631

Description

When adding a bookmark it defaults to 'New bookmark.' After changing the name to something custom, closing the dialog, then reopening

the dialog, the name is still 'New bookmark.' The custom name is never saved.

Associated revisions

Revision 8a712b4a - 2013-06-02 08:12 PM - Larry Shaffer

Fix #7723, bookmark names not saved

- Allow bookmarks database table to be edited

- Store project file name with new bookmark, if custom project title not set

History

#1 - 2013-06-02 08:06 AM - Giovanni Manghi

- Priority changed from High to Normal

#2 - 2013-06-02 11:17 AM - Larry Shaffer

- Status changed from Open to Closed

Fixed in changeset commit:"8a712b4a02bef24b8f12fda6c3a616207181b2be".

#3 - 2013-09-17 10:38 AM - Andrew Brachman

- Status changed from Closed to Reopened

I am having the same issue Larry Shaffer.  I am running Windows 7 on a Dell with 1.8.0.

#4 - 2013-09-17 10:40 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Reopened to Closed

Andrew Brachman wrote:

I am having the same issue Larry Shaffer.  I am running Windows 7 on a Dell with 1.8.0.
after entering the name you have to hit "enter" otherwise they will not be saved.
